[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples d'utilisation du paramètre [Google]
exe-14.ini=fichier ini
*
=Il est possible associer une recherche sur GOOGLE  en se servant de la légende de la photo.#Il suffit d’activer le paramètre GOOGLE.#La recherche s’effectue dans une page nommée GOOGLE.
*
[prefixe vignette]=
[Haut]=94
[Google]=1
+[Google]=1
vide.jpg=Victor Hugo
vide.jpg=Karl Marx
vide.jpg=Edit Piaf
